.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}
body {
	background: #F9FAF6;
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-family: arial, sans-serif;
	font-size: 11px;
}
iframe {
	position: relative;
	margin-left: -2px;
	display: none;
}
input {
	font-family: verdana, arial, sans-serif;
}
p, form, dd, dl, dt {
	margin: 0px;
	padding: 0px;
}
a, a:hover {
	font-weight: bold;
	text-decoration: underline;
	color: #018C01;
}
#UnicodeNepali {
	border: 1px solid silver;
	background: #ffffff;
	padding: 320px 20px 20px 20px;
	margin: 30px 30px 30px 30px;
	-moz-border-radius: 8px;
}
.ContextMenu {
	display: none;
	position: absolute;
	margin: 0px;
	padding: 0px;
	font-family: verdana;
	font-size: 12px;
	list-style-type: none;
	border-top: 1px solid silver;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
}
.ContextMenu li {
	border-bottom: 1px solid silver;
}
.ContextMenu li a {
	display: block;
	width: 100px;
	padding: 2px 10px 3px 10px;
	text-decoration: none;
	color: #ff0000;
	background: #eeeeee;
}
.ContextMenu li a:hover {
	text-decoration: none;
	color: #ffffff;
	background: #ff0000;
}
